gio-fam-backend-2.16.2

wenew zhang wenewboy at gmail.com
Sat Apr 5 16:53:04 UTC 2008


when i make the gio-fam-backend, i got error message: cannot find
-lgio-2.0,
after  delete the glib-2.14.2 and install glib-2.16.2, it's works now
is there any methods update glib-2.14.2 to 16 automatily?

wenew zhang


More information about the freebsd-gnome mailing list